Permalink
Browse files

packages/flex: remove unnecessary BR2_PACKAGE_FLEX_LIBFL

The BR2_PACKAGE_FLEX_LIBFL knob was removed by
bd72a13 so remove it from the packages
that used it since it's completely unnecessary.

Signed-off-by: Gustavo Zacarias <gustavo@zacarias.com.ar>
Acked-by: Thomas Petazzoni <thomas.petazzoni@free-electrons.com>
Signed-off-by: Peter Korsgaard <jacmet@sunsite.dk>
  • Loading branch information...
1 parent 442aa88 commit e265a1fa05eef1f05e522f4f9acb452b8d6d9e39 @gustavoz gustavoz committed with jacmet Mar 7, 2013
View
@@ -5,7 +5,6 @@ config BR2_PACKAGE_GOB2
depends on BR2_USE_MMU
select BR2_PACKAGE_LIBGLIB2
select BR2_PACKAGE_FLEX
- select BR2_PACKAGE_FLEX_LIBFL
select BR2_PACKAGE_BISON
help
GOB (GTK+ Object Builder) is a preprocessor which simplifies
@@ -2,7 +2,6 @@ config BR2_PACKAGE_IPSEC_TOOLS
bool "ipsec-tools"
select BR2_PACKAGE_OPENSSL
select BR2_PACKAGE_FLEX
- select BR2_PACKAGE_FLEX_LIBFL
help
This package is required to support IPSec for Linux 2.6+
View
@@ -1,7 +1,6 @@
config BR2_PACKAGE_LIBCUE
bool "libcue"
select BR2_PACKAGE_FLEX
- select BR2_PACKAGE_FLEX_LIBFL
help
CUE Sheet Parser Library
@@ -2,7 +2,6 @@ config BR2_PACKAGE_LINUX_PAM
bool "linux-pam"
select BR2_PACKAGE_GETTEXT if BR2_NEEDS_GETTEXT_IF_LOCALE
select BR2_PACKAGE_FLEX
- select BR2_PACKAGE_FLEX_LIBFL
depends on (BR2_ENABLE_LOCALE && BR2_USE_WCHAR)
help
A Security Framework that Provides Authentication for Applications
View
@@ -3,7 +3,6 @@ config BR2_PACKAGE_RADVD
# libdaemon uses fork()
depends on BR2_USE_MMU
select BR2_PACKAGE_FLEX
- select BR2_PACKAGE_FLEX_LIBFL
select BR2_PACKAGE_LIBDAEMON
depends on BR2_INET_IPV6
help

0 comments on commit e265a1f

Please sign in to comment.